/* VAG Rounded Font Family - fonts.com
font-family:'VAG Rounded W01 Thin';
font-family:'VAG Rounded W01 Light';
font-family:'VAG Rounded W01 Bold';
font-family:'VAG Rounded W01 Black';
*/

body
{
	margin-top: 0px; 
	padding:0;  
	background: #D1242A url(../site-images/background.jpg) repeat-x;
	color: #000000;
	font-family: 'VAG Rounded W01 Light', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table
{
	font-family: 'VAG Rounded W01 Light', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
	  
.column {   width: 50%;   position: absolute;   top: 0;   text-align: left; } 
.left {   left: 0; } 
.right {   right: 0; } 
#leftcol {   margin-right: 490px; } 
#rightcol {   margin-left: 490px; } 

#content { 						    /* this is the holder for the page content */
    position:relative;
	width: 980px;
	padding: 0px; 					/* pad the content - no */
    margin: 0px auto; 				/* this centers the container */
	background: #ffffff url(../site-images/bg-repeat.jpg) repeat-y;
}

#top_banner
{
	position: relative;
	background: #FFFFFF url(../site-images/top-banner.jpg) no-repeat;
	height: 492px;
}

#bannertext1
{
   position: absolute;
   top: 20px;
   right: 100px;
   color: #DE1935;
   font-size: 24px;
   font-weight:bold;
}

#bannertext2
{
   position: absolute;
   top: 120px;
   right: 110px;
   color: #DE1935;
   font-size: 18px;
   font-weight:bold;
}

#bannertext3
{
   position: absolute;
   top: 125px;
   left: 210px;
   color: #00663B;
   font-size: 20px;
   font-weight:bold;
}



#topnav
{
   position: absolute;
   top: 172px;
   left: 60px;
   width: 870px;
   height: 30px;
   color: #FFFFFF;
   font-size: 12px;
   font-weight:normal;
   z-index: 99;
}

a.topnav:link { text-decoration: none; color: #FFFFFF; } 
a.topnav:visited { text-decoration: none; color: #FFFFFF; } 
a.topnav:active { text-decoration: none; color: #FFFFFF; } 
a.topnav:hover { text-decoration: underline; color: #FFFFFF; }

#bannerrotation
{
   position: absolute;
   top: 218px;
   left: 36px;
}

#hho
{
   position: absolute;
   top: 235px;
   left: 340px;
   color: #FFF;
   font-size: 30px;
   font-weight:bold;
   text-align:right;
}

#depots
{
   position: absolute;
   top: 235px;
   left: 775px;
   color: #FFF;
   font-size: 30px;
   font-weight:bold;
   text-align:right;
}

#depots_text
{
   position: absolute;
   top: 315px;
   left: 732px;
   color: #FFF;
   font-size: 13px; 
   font-weight:normal;
   text-align:right;
}

#depots_moreinfo
{
   position: absolute;
   top: 417px;
   left: 280px;
   color: #FFF;
   font-size: 14px;
   font-weight:normal;
}

#depots_moreinfo a:link { text-decoration: none; color: #FFF; font-size: 14px;} 
#depots_moreinfo a:visited { text-decoration: none; color: #FFF; font-size: 14px;} 
#depots_moreinfo a:active { text-decoration: none; color: #FFF; font-size: 14px;} 
#depots_moreinfo a:hover { text-decoration: none; color: #FFF; font-size: 14px;}

#depots_moreinfo2
{
   position: absolute;
   top: 417px;
   left: 740px;
   color: #FFF;
   font-size: 14px;
   font-weight:normal;
}
	
#depots_moreinfo2 a:link { text-decoration: none; color: #FFF; font-size: 14px;} 
#depots_moreinfo2 a:visited { text-decoration: none; color: #FFF; font-size: 14px;} 
#depots_moreinfo2 a:active { text-decoration: none; color: #FFF; font-size: 14px;} 
#depots_moreinfo2 a:hover { text-decoration: none; color: #FFF; font-size: 14px;}

#homeremainder
{
	padding: 0px 30px 0px 36px;
}

#left {
	position: relative;
	float: left;
	width: 303px;
	background:#FFF url(../site-images/column1-repeat.jpg) no-repeat;
	height: 442px;
}

#left a:link { text-decoration: none; color: #FFF; font-size: 14px;} 
#left a:visited { text-decoration: none; color: #FFF; font-size: 14px;} 
#left a:active { text-decoration: none; color: #FFF; font-size: 14px;} 
#left a:hover { text-decoration: none; color: #FFF; font-size: 14px;}

#orderoil
{
   position: absolute;
   top: 20px;
   right: 25px;
   color: #FFF;
   font-size: 30px;
   font-weight:bold;
   text-align:right;
}

#orderoil_text
{
   position: absolute;
   top: 62px;
   right: 25px;
   color: #FFF;
   font-size: 14px; 
   font-weight:normal;
   text-align:right;
}

#orderoil_moreinfo
{
   position: absolute;
   top: 132px;
   right: 50px;
   color: #FFF;
   font-size: 14px;
   font-weight:normal;
}

#orderoil_moreinfo a:link { text-decoration: none; color: #FFF; font-size: 14px;} 
#orderoil_moreinfo a:visited { text-decoration: none; color: #FFF; font-size: 14px;} 
#orderoil_moreinfo a:active { text-decoration: none; color: #FFF; font-size: 14px;} 
#orderoil_moreinfo a:hover { text-decoration: none; color: #FFF; font-size: 14px;}

#paybill
{
   position: absolute;
   top: 225px;
   right: 25px;
   color: #FFF;
   font-size: 30px;
   font-weight:bold;
   text-align:right;
}

#paybill_text
{
   position: absolute;
   top: 270px;
   right: 25px;
   color: #FFF;
   font-size: 14px; 
   font-weight:normal;
   text-align:right;
}

#paybill_moreinfo
{
   position: absolute;
   top: 340px;
   right: 50px;
   color: #FFF;
   font-size: 14px;
   font-weight:normal;
}

#paybill_moreinfo a:link { text-decoration: none; color: #FFF; font-size: 14px;} 
#paybill_moreinfo a:visited { text-decoration: none; color: #FFF; font-size: 14px;} 
#paybill_moreinfo a:active { text-decoration: none; color: #FFF; font-size: 14px;} 
#paybill_moreinfo a:hover { text-decoration: none; color: #FFF; font-size: 14px;}

#newsletter
{
   position: relative;
   font-size: 18px;
   font-weight:bold;
   text-align:left;
}

#newsletter_text
{
   position: relative;
   font-size: 12px; 
   font-weight:normal;
   text-align:left;
}

#newsletter_unsubscribe
{
   position: relative;
   font-size: 12px;
   font-weight:bold;
}

#newsletter_unsubscribe a:link { text-decoration: none; color: #FFF; font-size: 12px;} 
#newsletter_unsubscribe a:visited { text-decoration: none; color: #FFF; font-size: 12px;} 
#newsletter_unsubscribe a:active { text-decoration: none; color: #FFF; font-size: 12px;} 
#newsletter_unsubscribe a:hover { text-decoration: none; color: #FFF; font-size: 12px;}

#newsletter_signup
{
   position: absolute;
   top: 27px;
   right: 20px;
   color: #FFF;
   font-size: 12px;
   font-weight:bold;
}

#newsletter_signup a:link { text-decoration: none; color: #FFF; font-size: 12px;} 
#newsletter_signup a:visited { text-decoration: none; color: #FFF; font-size: 12px;} 
#newsletter_signup a:active { text-decoration: none; color: #FFF; font-size: 12px;} 
#newsletter_signup a:hover { text-decoration: none; color: #FFF; font-size: 12px;}

#middle
{
	margin: 0;
	float: left;
	width: 307px;
	color:#000;
	background:#FFF url(../site-images/column2-repeat.jpg) no-repeat;
}

#middle a:link { text-decoration: none; color: #CE2329; font-size: 12px;} 
#middle a:visited { text-decoration: none; color: #000000; font-size: 12px;} 
#middle a:active { text-decoration: none; color: #CE2329; font-size: 12px;} 
#middle a:hover { text-decoration: none; color: #CE2329; font-size: 12px;}

#right { 
	margin: 0;
	float: left;
	width: 300px;
	color:#000;
	background:#FFF url(../site-images/column2-repeat.jpg) no-repeat;
}

#right a:link { text-decoration: none; color: #CE2329; font-size: 12px;} 
#right a:visited { text-decoration: none; color: #000000; font-size: 12px;} 
#right a:active { text-decoration: none; color: #CE2329; font-size: 12px;} 
#right a:hover { text-decoration: none; color: #CE2329; font-size: 12px;}

h1 { font-size: 18px; color: #000; padding: 0px; margin: 0px; } 
h1.white { font-size: 18px; color: #FFF; padding: 0px; margin: 0px; }

#middleandright { 
	margin: 0;
	float: left;
	width: 600px;
	color:#000;
	background:#FFF url(../site-images/column-both-repeat.jpg) no-repeat;
}

#middleandright a:link { text-decoration: none; color: #CE2329; font-size: 12px;} 
#middleandright a:visited { text-decoration: none; color: #000000; font-size: 12px;} 
#middleandright a:active { text-decoration: none; color: #CE2329; font-size: 12px;} 
#middleandright a:hover { text-decoration: none; color: #CE2329; font-size: 12px;}

#middleandright a.header:link { text-decoration: none; color: #FFF; font-size: 12px;} 
#middleandright a.header:visited { text-decoration: none; color: #FFF; font-size: 12px;} 
#middleandright a.header:active { text-decoration: none; color: #FFF; font-size: 12px;} 
#middleandright a.header:hover { text-decoration: none; color: #FFF; font-size: 12px;}

#bottom_banner 
{ 
	position:relative;
	padding: 0px; 					/* pad the content - no */
    margin: 0px auto; 				/* this centers the container */
	clear: both;
	height: 49px;
	width: 980px;
	background: #FFFFFF url(../site-images/bottom.jpg) no-repeat;
}

#bottom_banner #text
{
	position: absolute;
	top: 15px;
	width: 980px;
}

#bottom_banner a:link { text-decoration: none; color: #FFF; font-size: 12px;} 
#bottom_banner a:visited { text-decoration: none; color: #FFF; font-size: 12px;} 
#bottom_banner a:active { text-decoration: none; color: #FFF; font-size: 12px;} 
#bottom_banner a:hover { text-decoration: none; color: #FFF; font-size: 12px;}

.formbutton { font-family: 'VAG Rounded W01 Light', Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #666666; border: 1px #000000 solid} 
.formitem { font-family: 'VAG Rounded W01 Light', Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background-color: #FFFFFF;} 

div.row {
  clear: both;
  padding-top: 2px;
  }
  
div.row span.label2 {
  float: left;
  width: 150px;
  text-align: left;
  padding-top: 4px;
  }

div.row span.formw2 {
  float: right;
  width: 350px;
  text-align: left;
  } 

.morris
{
border: 1px solid #D6DDE6;
border-collapse: collapse;
width: 98%;
}

.morris td {
border: 1px solid #D6DDE6;
padding: 4px;
}

.morris tr.altrow
{
background-color: #DFE7F2;
color:#000000;
}

.morris tr.normalrow
{
background-color: #FFFFCC;
color:#000000;
}

a.morris:link{text-decoration: underline; color:#144E56; font-weight:bold}
a.morris:visited{text-decoration: underline; color: #EA0000; font-weight:bold}
a.morris:hover{text-decoration: underline; color: #89A6AA; font-weight:bold}
a.morris:active{text-decoration: underline; color: #144E56; font-weight:bold}

a.header:link{text-decoration: underline; color:#FFF; font-weight:bold}
a.header:visited{text-decoration: underline; color: #FFF; font-weight:bold}
a.header:hover{text-decoration: underline; color: #FFF; font-weight:bold}
a.header:active{text-decoration: underline; color: #FFF; font-weight:bold}

/* invoice and easypay */
#paynow
{
	position: relative;
	text-align: center;
	height: 130px;
}

#invoice
{
   position: absolute;
   left: 70px;
   width: 175px;
   background:#FFF url(../site-images/droplet-single.jpg) no-repeat;
   height: 122px;
}

#invoicetext
{
   position: absolute;
   top: 20px;
   left: 65px;
   color: #FFF;
   font-size: 24px;
   font-weight:bold;
}

#invoicetext a:link { text-decoration: none; color: #FFF; font-size: 24px;} 
#invoicetext a:visited { text-decoration: none; color: #FFF; font-size: 24px;} 
#invoicetext a:active { text-decoration: none; color: #FFF; font-size: 24px;} 
#invoicetext a:hover { text-decoration: none; color: #FFF; font-size: 24px;}

#easypay
{
   position: absolute;
   left: 290px;
   width: 175px;
   background:#FFF url(../site-images/droplet-single.jpg) no-repeat;
   height: 122px;
}

#easypaytext
{
   position: absolute;
   top: 20px;
   left: 55px;
   color: #FFF;
   font-size: 24px;
   font-weight:bold;
}

#easypaytext a:link { text-decoration: none; color: #FFF; font-size: 24px;} 
#easypaytext a:visited { text-decoration: none; color: #FFF; font-size: 24px;} 
#easypaytext a:active { text-decoration: none; color: #FFF; font-size: 24px;} 
#easypaytext a:hover { text-decoration: none; color: #FFF; font-size: 24px;}